
/* Bartik customisations for the BPP site */

.region-help {
  border: none;
}

#page-wrapper {
  background: none;
}
#page {
/*
  margin-left: 50px;
*/
  margin-left: auto;
  margin-right: auto;
  width: 832px; /* 770px; */
}

#header {
  background-color: white;
  background-image: none;
  width: 770px;
}

#logo {
 padding: 0px;
}


#main-menu {
  background-image: url("/sites/all/themes/bartikbp/images/menu_bg.jpg");
  background-repeat: repeat-x;
  color: white;
  font-weight: bold;
  height: 29px;
  margin-bottom: 0px;
  margin-top: 5px;
  text-align: center;
  width: 770px;
}
#main-menu .firstdiv{
  background-image: url("/sites/all/themes/bartikbp/images/menu_left.jpg");
  float: left;
  height: 29px;
  width: 7px;
}
#main-menu .lastdiv {
  background-image: url("/sites/all/themes/bartikbp/images/menu_right.jpg");
  float: right;
  height: 29px;
  width: 9px;
  /* TODO: why is this needed?? */
  margin-top: -33px;
}
#main-menu-links a {
  font-size: 14px;
  background: none;
  color: white;
  text-shadow: none;
}
#main-menu-links a:hover,
#main-menu-links a:focus {
  background: none;
  text-decoration: underline;
}
#main-menu-links a:active, 
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  color: #3B3B3B;
  background: none;
}
#main-menu-links li {
  background: none;
}


/*#secondary-menu-links li {
  display: block;
}
#secondary-menu-links li a {
  color: #3B3B3B;
}*/
#submenu ul {
  padding: 0 0 0.2em 0em;
}
#submenu a {
  font-size: 12px;
}
#submenu a:active, #submenu a.active {
  color: #5895BE;
}
#submenu a:hover, #submenu a.hover {
  color: #BC5A3E;
  font-size: 13px;
}

a:hover, a.hover {
  color: #BC5A3E;
  font-size: 1.2em;
  text-decoration: none;
}



html, body {
    color: #595959;
    font-family: Arial,verdana;
    font-size: 12px;
}

#page-wrapper, #footer-wrapper {
    background: none repeat scroll 0 0 white;
}

#footer {
    border: none;
}
#footer-wrapper {
    padding-top: 0px;
}
#footer-wrapper a {
    color: #595959;
}
#footer-wrapper a:hover {
    color: #595959;
    text-decoration: underline;
}
/*
#footer-wrapper hr {
    background: none repeat scroll 0 0 #5294C1;
    border: medium none;
}*/

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica,Arial,sans-serif;
}
h1 {
    color: #BC5A3E;
    display: block;
    float: left;
    font-size: 22px;
    font-weight: bold;
    height: 30px;
}

#sidebar-first {
  width: 200px;   /* how to do "max width"?*/
}
.sidebar .section {
  padding-left: 0px;
}
.sidebar .block {
  padding-left: 10px;
}

/*ul li, ul.menu li, .item-list ul li, li.leaf {*/
.content ul li {
  background: url(../images/menu-leaf.gif) no-repeat scroll 1px 0.35em transparent;
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 0.2em 1.5em;
}
.content {
  clear: left;
  width: 550px;
}
#front .content {
  clear: left;
  width: 750px;
}
.content pre {
  font-size: 1.1em;
  background-color: white;
}
.tabs  {
  float: right;
  margin-right: 180px;
}
.rtecenter {
    text-align: center;
}

